
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * avenir-next-lt-pro:
 *   - http://typekit.com/eulas/0000000000000000773fb916
 *   - http://typekit.com/eulas/000000000000000077404759
 *   - http://typekit.com/eulas/000000000000000077453d7d
 *   - http://typekit.com/eulas/000000000000000077484df8
 *   - http://typekit.com/eulas/0000000000000000773ae755
 * baskerville-urw:
 *   - http://typekit.com/eulas/000000000000000077359eea
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2025-05-13 19:56:11 UTC"}*/
@import url("https://cdn-ilejjpe.nitrocdn.com/zGaClXUDECUzewIWeuapYpSzCfMVFtjQ/assets/static/source/rev-f5d42ce/p.typekit.net/68c37cc0cf43c64522bfced201e505bb.p.css");

.tk-baskerville-urw {
	font-family: "baskerville-urw", serif;
}

.tk-avenir-next-lt-pro {
	font-family: "avenir-next-lt-pro", sans-serif;
}
